@import url(./variables.css);
@import url(./font.css);
@import url(./colors.css);

html {
    font-size: 16px;
}

body {
    font-size: 14px;
    line-height: 1em;
}

html, body {
    background: var(--color-surface-primary);
    color: var(--color-text-primary);
}

* {
    font-family: Roboto, Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
}

input::placeholder {
    font-family: Roboto, Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
}
